
{% extends 'base.html' %}
{% block content %}
    <table class="main-table">
        <h1 style="text-align: center;">Licenses</h1>
        <thead>
            <tr>
                <th>Code</th>
                <th>Software_name</th>
                <th>description</th>
                <th></th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            {% for data in object_list %}
                <tr>
                    <td>{{ data.owner }}</td>
                    <td>{{ data.software_name }}</td>
                    <td>{{ data.description }}</td>
                    <td><a href="{% url 'listing-update' pk=data.id %}" >Edit</a></td>
                    <td><a href="{% url 'listing-delete' pk=data.id %}" >Delete</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
    <div class="columns center-items">
        <a id="Add-show-button" href="{% url 'listing-add' %}" class="button">Add</a>
    </div>
{% endblock %}